PDA

View Full Version : [ubuntu] updating errors



Speakerspushair
October 2nd, 2008, 03:52 PM
Every time I try to upgrade I get the following error:

An error occurred:
W: Failed to fetch http://www.bashterritory.com/pytube/releases/Release.gpg Could not resolve 'www.bashterritory.com'

W: Failed to fetch http://www.bashterritory.com/pytube/releases/en_US.bz2 Could not resolve 'www.bashterritory.com'

W: Some index files failed to download, they have been ignored, or old ones used instead.

Any help would be greatly appreciated.

mikewhatever
October 2nd, 2008, 04:30 PM
Apparently, there is a third party repository unrelated to Ubuntu that gives you errors. Check if that repository is valid or disable it.

Speakerspushair
December 4th, 2008, 11:11 PM
How do you check your repositories?

taurus
December 4th, 2008, 11:18 PM
The domain bashterritory.com has expired. If you owned this domain, please contact your domain registration service provider for further assistance. If you need help identifying your service provider, visit http://domainhelp.tucows.com.


So, you need to edit /etc/apt/sources.list


gksudo gedit /etc/apt/sources.list
and remove that repo, bashterritory.com, from it. Save it and then run


sudo apt-get update
sudo apt-get upgrade